@charset "utf-8";
/*
extra css name: css-template
for template: page
Author: wp.theme.builder.01
*/
/* ---------- フォントファミリー ---------- */
html, button, input, select, textarea	{
	font-family: -apple-system, BlinkMacSystemFont, Geneva, Arial, Helvetica, "Yu Gothic", YuGothic, Meiryo, sans-serif;
/* ---------- 
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
 ---------- */
	font-family: 'Noto Sans JP', sans-serif;
}
@media all and (-ms-high-contrast: none) 	{
	html, button, input, select, textarea	{
		font-family: 'メイリオ', 'Meiryo', sans-serif;
	}
}
.slug, .span-slug	{
	font-family: -apple-system, BlinkMacSystemFont, Geneva, Arial, Helvetica, sans-serif;
	font-family: 'Barlow', sans-serif;
}
.span-mincho	{
	font-family: "Yu Mincho", Yu Mincho, serif;
}
/* ---------- IE fix ---------- */
@media all and (-ms-high-contrast: none) 	{
	html, button, input, select, textarea	{
		font-family: Verdana, Meiryo, sans-serif;
	}
	.span-mincho	{
		font-family: "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	}
}
@media all and (-ms-high-contrast: active)	{
	html, button, input, select, textarea	{
		font-family: Verdana, Meiryo, sans-serif;
	}
	.span-mincho	{
		font-family: "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	}
}
/* ---------- ベースサイズ（px指定）
body	{
	font-size: 15px;
}
.sidebar	{
	font-size: 14px;
}
@media only screen and (min-width: 769px)	{
	body	{
		font-size: 16px;
	}
	.sidebar	{
		font-size: 14px;
	}
}
 ---------- */
/* ---------- ベースサイズ（rem px 指定）
html	{
	font-size: 1px;
}
body	{
	font-size: 15rem;
}
.sidebar	{
	font-size: 14rem;
}
@media only screen and (min-width: 769px)	{
	body	{
		font-size: 16rem;
	}
	.sidebar	{
		font-size: 14rem;
	}
}
 ---------- */
/* ---------- ベースサイズ（rem % 指定） ---------- */
html	{
/* ---------- 
	font-size: 5.46875%;
	font-size: 6.25%;
 ---------- */
	font-size: 5.859375%;
}
body	{
	font-size: 16rem;
}
.sidebar	{
	font-size: 14rem;
}
@media only screen and (min-width: 769px)	{
	html	{
		font-size: 6.25%;
	}
}
/* ---------- 見出し ---------- */
.size-huge	{
	font-size: 72rem;
}
span.size-huge	{
	font-size: 200%;
}
h1, .size-h1	{
	font-size: 28rem;
}
h2, .size-h2	{
	font-size: 20rem;
}
h3, .size-h3	{
	font-size: 19rem;
}
h4, .size-h4	{
	font-size: 18rem;
}
h5, .size-h5	{
	font-size: 17rem;
}
h6, .size-h6	{
	font-size: 16rem;
}
@media (max-width: 768px)	{
	h1, .size-h1	{
		font-size: 48rem;
	}
}
@media (max-width: 428px)	{
	h1, .size-h1	{
		font-size: 36rem;
	}
}
@media (max-width: 375px)	{
	h1, .size-h1	{
		font-size: 32rem;
	}
}
@media (max-width: 320px)	{
	h1, .size-h1	{
		font-size: 28rem;
	}
}
@media (min-width: 769px)	{
	.size-huge	{
		font-size: 108rem;
	}
	h1, .size-h1	{
		font-size: 64rem;
	}
	h2, .size-h2	{
		font-size: 32rem;
	}
	h3, .size-h3	{
		font-size: 24rem;
	}
	h4, .size-h4	{
		font-size: 22rem;
	}
	h5, .size-h5	{
		font-size: 18rem;
	}
	h6, .size-h6	{
		font-size: 16rem;
	}
}
/* ---------- パートサイズ ---------- */
span.large	{
	font-size: 125%;
}
small, .small, span.notes, span.attention	{
	font-size: 12rem;
}
#location	{
	font-size: 12rem;
}
.page-type-title-container .page-type-title .slug	{
	font-size: 50%;
}
.loop-content p.date, .taglist	{
	font-size: 13rem;
}
.loop-content .entry-title	{
	font-size: 16rem;
}
.display-text .loop-content p.date, .display-text .loop-content .entry-title	{
	font-size: 16rem;
	line-height: 1.7;
}
.loop-content .archive-content	{
	font-size: 14rem;
}
.btn-m	{
	font-size: 14rem;
}
.btn-l	{
	font-size: 16rem;
}
.btn-xl	{
	font-size: 18rem;
}
.taglist-container .taglist	{
	font-size: 12rem;
}
.wp-tag-cloud li a	{
	font-size: 12rem !important;
}
.site-footer	{
	font-size: 14rem;
}
#footer-copy, #footer-lp	{
	font-size: 13rem;
	text-align: center;
}
/* ---------- フォントウェイト ---------- */
html	{
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6	{
	font-weight: bold;
}
.size-huge, .size-h1, .size-h2, .size-h3, .size-h4, .size-h5, .size-h6	{
/* ---------- 
	font-weight: 400;
 ---------- */
}
.size-huge, .size-h1	{
	font-weight: bold;
}
.loop-content .entry-title	{
	font-weight: 700;
}
.page-type-title-slug	{
	font-weight: 500;
}
/* ---------- 行間 ---------- */
body	{
	line-height: 1.7;
}
.size-huge	{
	line-height: 1;
}
.size-h1	{
	line-height: 1.4;
}
h1, h2, h3, h4, h5, h6	{
	margin-top: 30px;
}
header h1, header h2, header h3, header h4, header h5, header h6, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6	{
	margin-top: 0;
}
.size-huge, .size-h1, .size-h2, .size-h3, .size-h4, .size-h5, .size-h6	{
	margin-top: 0;
}
h1 + h1, h1 + h2, h1 + h3, h1 + h4, h1 + h5, h1 + h6, h2 + h1, h2 + h2, h2 + h3, h2 + h4, h2 + h5, h2 + h6, h3 + h1, h3 + h2, h3 + h3, h3 + h4, h3 + h5, h3 + h6, h4 + h1, h4 + h2, h4 + h3, h4 + h4, h4 + h5, h4 + h6, h5 + h1, h5 + h2, h5 + h3, h5 + h4, h5 + h5, h5 + h6, h6 + h1, h6 + h2, h6 + h3, h6 + h4, h6 + h5, h6 + h6	{
	margin-top: 0;
}
h1 + .size-huge, h1 + .size-h1, h1 + .size-h2, h1 + .size-h3, h1 + .size-h4, h1 + .size-h5, h1 + .size-h6, h2 + .size-huge, h2 + .size-h1, h2 + .size-h2, h2 + .size-h3, h2 + .size-h4, h2 + .size-h5, h2 + .size-h6, h3 + .size-huge, h3 + .size-h1, h3 + .size-h2, h3 + .size-h3, h3 + .size-h4, h3 + .size-h5, h3 + .size-h6, h4 + .size-huge, h4 + .size-h1, h4 + .size-h2, h4 + .size-h3, h4 + .size-h4, h4 + .size-h5, h4 + .size-h6, h5 + .size-huge, h5 + .size-h1, h5 + .size-h2, h5 + .size-h3, h5 + .size-h4, h5 + .size-h5, h5 + .size-h6, h6 + .size-huge, h6 + .size-h1, h6 + .size-h2, h6 + .size-h3, h6 + .size-h4, h6 + .size-h5, h6 + .size-h6, .size-huge + h1, .size-huge + h2, .size-huge + h3, .size-huge + h4, .size-huge + h5, .size-huge + h6, .size-h1 + h1, .size-h1 + h2, .size-h1 + h3, .size-h1 + h4, .size-h1 + h5, .size-h1 + h6, .size-h2 + h1, .size-h2 + h2, .size-h2 + h3, .size-h2 + h4, .size-h2 + h5, .size-h2 + h6, .size-h3 + h1, .size-h3 + h2, .size-h3 + h3, .size-h3 + h4, .size-h3 + h5, .size-h3 + h6, .size-h4 + h1, .size-h4 + h2, .size-h4 + h3, .size-h4 + h4, .size-h4 + h5, .size-h4 + h6, .size-h5 + h1, .size-h5 + h2, .size-h5 + h3, .size-h5 + h4, .size-h5 + h5, .size-h5 + h6, .size-h6 + h1, .size-h6 + h2, .size-h6 + h3, .size-h6 + h4, .size-h6 + h5, .size-h6 + h6, .size-huge + .size-huge, .size-huge + .size-h1, .size-huge + .size-h2, .size-huge + .size-h3, .size-huge + .size-h4, .size-huge + .size-h5, .size-huge + .size-h6, .size-1 + .size-huge, .size-1 + .size-h1, .size-1 + .size-h2, .size-1 + .size-h3, .size-1 + .size-h4, .size-1 + .size-h5, .size-1 + .size-h6, .size-2 + .size-huge, .size-2 + .size-h1, .size-2 + .size-h2, .size-2 + .size-h3, .size-2 + .size-h4, .size-2 + .size-h5, .size-2 + .size-h6, .size-3 + .size-huge, .size-3 + .size-h1, .size-3 + .size-h2, .size-3 + .size-h3, .size-3 + .size-h4, .size-3 + .size-h5, .size-3 + .size-h6, .size-4 + .size-huge, .size-4 + .size-h1, .size-4 + .size-h2, .size-4 + .size-h3, .size-4 + .size-h4, .size-4 + .size-h5, .size-4 + .size-h6, .size-5 + .size-huge, .size-5 + .size-h1, .size-5 + .size-h2, .size-5 + .size-h3, .size-5 + .size-h4, .size-5 + .size-h5, .size-5 + .size-h6, .size-6 + .size-huge, .size-6 + .size-h1, .size-6 + .size-h2, .size-6 + .size-h3, .size-6 + .size-h4, .size-6 + .size-h5, .size-6 + .size-h6	{
	margin-top: 0;
}
h1, h2, h3, h4, h5, h6, .size-huge, .size-h1, .size-h2, .size-h3, .size-h4, .size-h5, .size-h6	{
	margin-bottom: 8px;
}
p, ul, ol, dl, blockquote, table	{
	line-height: 2;
}
p	{
	margin: 0;
}
ul, ol, dl, blockquote, table	{
	margin: 0.5em 0 0.5em 0;
}
.loop-content .archive-content, .loop-content .archive-content p	{
	line-height: 1.5;
}
.taglist a, .wp-tag-cloud li	{
	margin: 0 0.5em 0.5em 0;
}
.loop-content .archive-content p	{
	margin-bottom: 0;
}
/* ---------- 先頭画像後 余白調整 ---------- */
p:first-child + h1, p:first-child + h2, p:first-child + h3, p:first-child + h4, p:first-child + h5, p:first-child + h6	{
	margin-top: 0;
	margin-bottom: 5px;
}
/* ---------- タグリスト ---------- */
.taglist-container .taglist a	{
	padding: 0.5em 0.75em;
	background-color: rgba(204, 204, 204, 0.2);
	border: none;
	border-radius: 0.5em;
}
.taglist-container .taglist a.current	{
	color: #FFF;
	background-color: #999;
}
.taglist a.term-all:before	{
	content: "\f480";
}
/* ---------- Q&A ---------- */
/* ---------- 簡易
.article-qa .entry-title:before	{
	content: 'Q： ';
	color: #D90000;
	flex-shrink: 0;
}
.article-qa .accordion-content .archive-content:before	{
	content: 'A： ';
	color: #006DD9;
	float: left;
}
 ---------- */
.article-qa .entry-title:before, .article-qa .accordion-content .archive-content:before	{
	font-size: 16rem;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 1.5em;
	height: 1.5em;
	margin-right: 1em;
	border-radius: 1000px;
}
.article-qa .entry-title:before	{
	content: 'Q';
	background-color: #D90000;
}
.article-qa .accordion-content .archive-content	{
	font-size: 16rem;
	padding-left: 2.5em;
	position: relative;
}
.article-qa .accordion-content .archive-content:before	{
	content: 'A';
	background-color: #006DD9;
	position: absolute;
	top: 0.2em;
	left: 0;
}
/* ---------- 表示／非表示 ---------- */
.page-type-title-icon	{
	display: none;
}
.banner-text .parent-title + .self-title	{
	display: none;
}
.banner-text .parent-slug + .self-slug	{
	display: none;
}
#page:not( .page-posttype-top ) .page-type-title-body .posttype-label	{
	display: none;
}
body:not( .attachment ) .banner-text .archive-label	{

}
.page-type-title-container .parent-title	{
	display: none;
}
.page-type-title-container .parent-slug	{
	display: none;
}
.page-posttype .page-type-title-container .posttype-label	{
	display: none;
}
.page-posttype:not( .page-posttype-top ) .page-type-title-container .posttype-label:after	{
	content: '：';
}
.single .page-posttype:not( .page-posttype-top ) .page-type-title-container .posttype-label:after	{
	content: none;
}
.page-posttype-top .page-type-title-container .posttype-label, .page-posttype-single .page-type-title-container .posttype-label	{
	display: inline;
}
/* ---------- カラー ---------- */
body, body a, .color-default	{
	color: #222;
}
.taglist a, .wp-tag-cloud li a	{
	color: #888;
}
.color-theme	{
	color: #00AEE7;
}
.color-theme2	{
	color: #FFF000;
}
.bgcolor-theme	{
	background-color: #00AEE7;	
}
.bgcolor-theme2	{
	background-color: #FFF000;	
}
.color-in-bgcolor, .color-in-bgcolor a	{
	color: #FFF;
}
.color-in-bgcolor a	{
	text-decoration: underline;
}
/* ---------- ルール ---------- */
.btn a	{
	font-weight: bold;
	color: #00AEE7;
	justify-content: center;
	min-width: 14em;
	padding: 1em;
	background-color: #FFF;
	border: solid 1px #00AEE7;
}
.btn a:before, .btn a:after	{
	content: none;
}
ul.indent	{
	list-style: none;
	padding-left: 1em;
}
ul.indent li	{
	margin: 0;
}
blockquote, blockquote.blockquote-theme	{
	border-color: #00AEE7;
}
.content-area a[target*="_blank"]:after, .content-area a[href$=".pdf"]:after	{
	font-weight: 400;
	margin-left: 0;
}
ul.list-group	{
	list-style: none;
}
ul.list-group li	{
	padding: 0.25em 1em;
	margin: 0;
	border: solid 1px #EEE;
	border-left: solid 4px #00AEEC;
	border-left: solid 4px #fff000;
}
ul.list-group li + li	{
	margin-top: 0.75em;
}
a.link-related {
	color: #15c;
	display: inline-flex;
}
a.link-related:after	{
	font-family: dashicons;
	content: "\f344";
	margin-left: 0.25em;
}
blockquote, blockquote.blockquote-theme	{
	background-image: url( ../images/snd-2022-sb/quoted-before.png) , url( ../images/snd-2022-sb/quoted-after.png );
}
/* ---------- 角丸 ---------- */
.rounded-corners > img	{
	border-radius: 1em;
}
/* ---------- ナビゲーション ---------- */
#navbar	{
	background-image: url( ../images/snd-2022-sb/bg-navbar.png );
	background-repeat: repeat-y;
	background-size: 100%;
}
#navigation-logo	{
	width: 300px;
}
#navigation-menu	{
	padding-left: 1em;
	background-color: #fff000;
}
#site-navigation .nav-menu > li > a	{
	font-size: 13rem;
	font-weight: bold;
	flex-flow: column-reverse;
}
#site-navigation .nav-menu > li > a .menu-item-attribution	{
	font-family: 'Barlow', sans-serif;
	font-size: 15rem;
	font-weight: 400;
}
/* ---------- ハンバーガー ---------- */
#widget-header-logo-s img	{
	width: 250px;
}
/* ---------- ハンバーガーアイコン ---------- */
#site-navigation-s .menu-toggle, #site-navigation-s #hamburger-nav-toggle	{
	background-image: url( ../images/snd-2022-sb/icon-ham.png );
}
#site-navigation-s #hamburger-nav-toggle.open	{
	background-image: url( ../images/snd-2022-sb/icon-ham-white-x.png );
	background-color: #00AEE7;
}
/* ---------- バナー ---------- */
.banner, .banner .banner-image	{
	height: 125px;
}
.banner-absolute:before	{
	padding-top: 0;
}
.home .banner-absolute	{
	height: auto;
}
.home .banner-absolute:before	{
	padding-top: 52.5%;
}
.banner-text .page-type-title	{
	font-size: 36rem;
	color: #FFF;
	margin-bottom: 0;
}
.banner-text .page-type-title-slug	{
	display: none;
}
/* ---------- ページ ---------- */
.main-padding-top-0 #header-container + .site-main	{
	padding-top: 0;	
}
.page:not( .home ) .site-content h2	{
	padding: 15px 20px;
	margin-right: -1em;
	margin-left: -1em;
	background-image: url( ../images/snd-2022-sb/bg-h2.png );
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left top;
}
.page:not( .home ) .site-content h2.entry-title	{
	padding: 0;
	margin-right: 0;
	margin-left: 0;
	background-image: none;
}
.page:not( .home ) .site-content h2.border-bottom-full	{
	background-image: none;
	padding: 0 0 5px 0;
	margin-top: 2em;
	margin-bottom: 1.5em;
	border-bottom: solid 5px #00AEE7;
	border-bottom: solid 5px #99dff7;
}
.page:not( .home ) .site-content h2.border-bottom-full:first-child	{
	margin-top: 0;
}
.page:not( .home ) .site-content h3	{
	padding-left: 10px;
	border-left: solid 10px #00AEEC;
}
.page:not( .home ) .site-content blockquote h3	{
	padding-left: 0;
	border-left: none;
}
#profile-profile	{
	padding-top: 2em;
	padding-bottom: 0;
}
#profile-profile h1	{
	font-size: 28rem;
}
#profile-position ul, #profile-gallery ul	{
	list-style: none;
	padding: 1em;
	background-color: #F2F2F2;
}
#profile-position ul li, #profile-gallery ul li	{
	margin: 0;
}
#profile-history table	{
	margin-bottom: 4em;
}
#profile-history table th, #profile-history table td	{
	background-color: transparent;
	border: none;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
#profile-history .ul-flex	{
	justify-content: space-between;
	margin-top: 1em;
	margin-bottom: 4em;
}
#profile-history .ul-flex li	{
	width: 30%;
}
#profile-history .ul-flex img	{
	box-shadow: 0.5em 0.5em 0 #EDF5FF;
}
#policy-activity .flex-pc	{
	list-style: none;
	justify-content: space-around;
	margin-bottom: 1em;
}
#policy-activity .flex-pc li	{
	margin-left: 0;
}
#policy-activity .flex-pc a	{
	color: #00AEE7;
	padding: 0.25em 1em;
	border: solid 1px #00AEE7;
}
.gallery-item img	{
	margin-bottom: 1em;
	box-shadow: 0.5em 0.5em 0 #EDF5FF;
}
.wp-caption-text	{
	font-size: 12rem;
}
.have-img-absolute img	{
	box-shadow: 1em 1em 0 #EDF5FF;
	margin-right: 1em;
	margin-bottom: 1em;
}
@media (max-width: 768px)	{
	#policy-intro .optionblock-main	{
		margin-top: 0;
	}
	#policy-activity .flex-pc	{
		flex-direction: column;
		align-items: center;
		flex-wrap: wrap;
	}
	#policy-activity .flex-pc li + li	{
		margin-top: 1em;
	}
}
@media (min-width: 769px)	{
/* ---------- 
	.page:not( .home ) .fc-text-row .fc-child-inner, .page:not( .home ) .fc-lrset-row	{
		padding-right: 30px;
		padding-left: 30px;
	}
 ---------- */
	.page:not( .home ) .site-content h2	{
		margin-right: -20px;
		margin-left: -20px;
	}
	.page:not( .home ) .site-content h2.entry-title	{
		margin: 0;
	}
	#profile-profile h1	{
		font-size: 42rem;
	}
	#profile-position ul, #profile-gallery ul	{
		column-count: 2;
	}
	#profile-gallery .gallery-item	{
		padding: 1em;
	}
	#profile-history .ul-flex img	{
		box-shadow: 1em 1em 0 #EDF5FF;
	}
	.gallery-item img	{
		margin-bottom: 1.5em;
		box-shadow: 1em 1em 0 #EDF5FF;
	}
	#policy-thought .fc-lrset-right	{
		background-color: #f6f6f6;
	}
	#policy-activity .flex-pc	{
		justify-content: space-around;
	}
	.have-img-absolute .inner	{
		position: relative;
	}
	.have-img-absolute img	{
		position: absolute;
		top: 0;
		right: 0;
		width: 300px;
		margin-top: 0;
	}
}
/* ---------- トップ ---------- */
.home #header-container + .site-main	{
	padding-bottom: 0;
}
#top-intro	{
	padding-bottom: 0;
	background-size: 100% 100%;
}
#top-intro .optionblock-after, #pledge-26 .optionblock-before	{
	color: #FFF;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 0;
	background-color: rgba( 0, 174, 231, 0.9 );
}
#top-intro .size-h1 .small	{
	font-size: 75%;
}
#top-intro .size-h1 .larger	{
	font-size: 115%;
}
#top-intro .flex	{
	list-style: none;
	justify-content: flex-start;
}
#top-intro .flex li	{
	margin-left: 0;
}
#top-intro .flex a	{
	display: block;
}
#top-intro .flex a img	{
	display: flex;
	max-width: 100%;
	width: auto;
}
#top-intro .flex a:after	{
	content: none;
}
#top-policy	{
	background-position: center bottom;
}
#top-policy .title-policy	{
	font-size: 54rem;
	font-weight: bold;
	line-height: 1;
	display: flex;
	align-items: center;
	margin-bottom: 16rem;
}
#top-policy .title-policy .small	{
	font-size: 28rem;
}
.top-subloop + .top-subloop	{
	padding-top: 0;
}
.top-subloop .loop-title	{
	text-align: center;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
}
.top-subloop .loop-title .slug	{
	text-transform: uppercase;
	color: #00AEE7;
	display: block;
}
#top-support	{
	color: #FFF;
	padding-top: 0;
	padding-bottom: 0;
}
#top-support .fc-lrset-left	{
	padding-top: 3em;
	padding-bottom: 3em;
}
#top-support .link-support	{
	margin-top: 1em;
}
#top-support .link-support a	{
	line-height: 1;
	display: inline-flex;
	padding: 0.5em 1.5em;
	background-color: #FFF;
}
@media (max-width: 768px)	{
	#top-intro.right-full .optionblock-main .fc-lrset-row .fc-lrset-right img	{
		width: 50%;
		margin-right: 0;
	}
	#top-intro .flex	{
		margin-top: 2em;
		flex-wrap: wrap;
	}
	#top-intro .flex li	{
		margin: 0 1em 1em 0;;
	}
	#top-intro .flex a img	{
		height: 32px;
	}
}
@media (min-width: 769px)	{
	#top-intro .fc-lrset-left	{
		padding-bottom: 4em;
	}
	#top-intro .optionblock-after, #pledge-26 .optionblock-before	{
		padding-top: 2em;
		padding-bottom: 2em;
	}
	#top-policy .title-policy	{
		font-size: 64rem;
	}
	#top-intro .flex	{
		margin-top: 2em;
	}
	#top-intro .flex li + li	{
		margin-left: 1em;
	}
	#top-intro .flex a img	{
		height: 32px;
	}
}
/* ---------- アーカイブ ---------- */
.loop-content .taglist	{
	margin-top: 0 !important;
	position: absolute;
	top: 0;
	left: 0;
}
.taglist a	{
	padding: 0.5em;
	background-color: #EEE;
	border-radius: 0.2em;
}
.loop-content .taglist a	{
	border-radius: 0;
}
.loop-content .taglist a:before	{
	content: none;
}
.loop-content .taglist .taglist-tax-post_tag	{
	display: none;
}
.taglist-container .taglist .taglist-tax-post_tag	{
	display: none;
}
.home .display-grid article, .home .display-grid-l article	{
	background-color: #FFF;
}
.home .display-grid article .article-image, .home .display-grid-l article .article-image	{
	margin-bottom: 0;
}
.home .display-grid article .loop-content, .home .display-grid-l article .loop-content	{
	padding: 1em;
}
.display-grid article .loop-content .entry-header, .display-grid-l article .loop-content .entry-header	{
	flex-direction: column;
}
/* ---------- voice 吹き出し ---------- */
.article-container-voice article:first-of-type .accordion-content	{
	display: block;
}
.article-container-voice .archive-content	{
	font-style: oblique;
	display: table;
	padding: 1em;
	position: relative;
	background-color: #fff999;
	border: 1px solid #999;
	border-radius: 0.5em;
}
.article-container-voice .archive-content:before, .article-container-voice .archive-content:after	{
	content: '';
	position: absolute;
}
.article-container-voice .archive-content:first-child	{
	margin-top: 1.5em;
}
.article-container-voice .archive-content:before, .article-container-voice .archive-content:after	{
	top: -1.5em;
	left: 1em;
	border-right: 10px solid transparent;
	border-bottom: solid 1.5em #999;
	border-left: 10px solid transparent;
}
.article-container-voice .archive-content:after	{
	top: calc( 2px - 1.5em );
	border-bottom: solid 1.5em #fff999;
}
/* ---------- フッター ---------- */
body:not( .home ) .site-footer	{
	padding-top: 2em;
	border-top: solid 1px #E5E5E5;
}
.home .site-footer	{
	margin-top: 2em;
}
.site-footer aside:first-of-type .wp-root	{
	display: inline-flex;
	margin-bottom: 1em;
}
.site-footer aside:first-of-type .wp-root img	{
	width: 180px;
}
.site-footer .menu	{
	display: inline-flex;
	flex-wrap: wrap;
}
@media (max-width: 768px)	{
	.site-footer aside:nth-of-type( 2 )	{
		padding-top: 1em;
		border-top: solid 1px #00AEE7;
	}
	.site-footer .menu	{
		width: 100%;
		justify-content: center;
	}
	.site-footer .menu li	{
		margin-right: 1em;
	}
	.site-footer .menu li:last-child	{
		margin-right: 0;
	}
	.site-footer aside:last-of-type	{
		text-align: center;
	}
}
@media (min-width: 769px)	{
	.site-footer	{
		font-size: 12rem;
	}
	.site-footer .inner	{
		display: flex;
		flex-direction: column;
		align-items: flex-end;
	}
	.site-footer .inner	{
		position: relative;
	}
	.site-footer aside	{
		width: 30%;
	}
	.site-footer aside:first-of-type	{
		position: absolute;
		top: 0;
		left: 0;
		width: 65%;
	}
	.site-footer aside:nth-of-type( 2 )	{
		margin-top: 0;
	}
	.site-footer .menu	{
		width: 100%;
	}
	.site-footer aside:nth-of-type( 2 ) .menu	{
		justify-content: space-between;
	}
	.site-footer aside:nth-of-type( 3 ) .menu	{
		line-height: 1;
		justify-content: flex-end;
	}
	.site-footer aside:nth-of-type( 3 ) .menu li + li	{
		padding-left: 1em;
		margin-left: 1em;
		border-left: solid 1px #222;
	}
}
/* ---------- totop ---------- */
#page-top a	{
	background-image: url( ../images/snd-2022-sb/totop.png );
}
.fixed-item a:hover	{
	opacity: 0.95;
}
@media (max-width: 768px)	{
	.fixed-item	{
		left: 0;
		bottom: 0;
	}
	.fixed-item img	{
		height: 60px;
		width: auto;
	}
	.site-footer	{
		padding-bottom: 6em;
	}
}
@media (min-width: 769px)	{
	.fixed-item	{
		right: 64px;
		bottom: 0;
	}
}
/* ---------- シール ---------- */
body:not( .home ) .site-footer aside:nth-of-type( 4 )	{
	display: none;
}
.ssl-sticker script + br	{
	display: none;
}
@media (min-width: 769px)	{
	.site-footer	{
		min-height: 330px;
	}
	#footer-content	{
		min-height:180px;
	}
	#footer-navigation .inner	{
		align-items: center;
	}
	.home .site-footer	{
		padding-bottom: 6em;
	}
}
/* ---------- 参院選ボトムバナー ---------- */
.home #bottom-banner	{
	margin-top: 2em;
}
@media (min-width: 769px)	{
	.home #bottom-banner	{
		margin-top: 4em;
	}
}